Results 1 to 3 of 3

Thread: LOng time member but first post -I'm Stuck!

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    41
    Thanks
    5
    Thanked 1 Time in 1 Post

    LOng time member but first post -I'm Stuck!

    Hey all, been here a long time enjoying and using all the great advice and tutorials, but this time I am stuck and need to post - search did not fix my issue.

    ok, I am running the BannerBomb mod on version 3.4E

    I have tried to run a disc today but I am getting error #001 Unauthorized device.

    I searched around and saw I needed cIOS_38 Rev 15 (001:
    Unauthorized Device Detected Most likely outdated firmware for your modchip. Possibly an outdated or missing IOS. Update to latest ios249)

    Had problems installing due to the 249 Stub, so I followed the 2011 fix (2011:
    Installation Error Most likely installed incorrect or out of date IOS.

    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)) which worked. I then installed the cIOS_38 Rev 15 following this 3rd party guide

    All seemed to go OK, but I still get the 001 error on this certain New disc.

    I have searched in vain, but dont know where next to look for help

    Sorry If I have missed a tutorial, I really have persisted.

    Thanks
    Last edited by tango1973; 12-30-2009 at 12:28 PM.

  2. #2
    New Member
    Join Date
    Oct 2009
    Location
    North of the 49th
    Posts
    562
    Thanks
    17
    Thanked 114 Times in 109 Posts
    update to cios38 rev16 it is supposed to fix the 001 error that we are seeing alot of now. Be warned that rev16 has some reports of DL games not working.

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    41
    Thanks
    5
    Thanked 1 Time in 1 Post
    Thanks for that Slimer. I upgraded but was then getting issues with NEogamma timing out - so I reverted back to REV 14 and lo and behold the 001 error is now gone - very strange.

    Thanks for the advice, but I think I will stick with REV14 for now.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •